Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 05:00:12 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc afra al qemzi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  afra al qemzi Bot:  Hi Afra Al Qemzi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971559655441            07:05 PM, 22nd Jun                   Hamza                   Hi Afra,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:05 PM, 22nd Jun                     afra al qemzi                    hi hamza           07:06 PM, 22nd Jun                     afra al qemzi                    they had returned my order twice           07:06 PM, 22nd Jun                     afra al qemzi                    with out calling me           07:06 PM, 22nd Jun                     afra al qemzi                    they say that it was refused by me           07:07 PM, 22nd Jun                     afra al qemzi                    thats not ture           07:07 PM, 22nd Jun                     afra al qemzi                    they even didnt call to inform me about my order           07:07 PM, 22nd Jun                     afra al qemzi                    why is this happening           07:08 PM, 22nd Jun                     afra al qemzi                    before centerpon           07:08 PM, 22nd Jun                     afra al qemzi                    centerpoint was not like that           07:08 PM, 22nd Jun                     afra al qemzi                    are you still with me           07:08 PM, 22nd Jun                     afra al qemzi                    or you left           07:09 PM, 22nd Jun                     afra al qemzi                    ?????           07:09 PM, 22nd Jun                     afra al qemzi                    hello hamza           07:09 PM, 22nd Jun                     afra al qemzi                    !!!!           07:09 PM, 22nd Jun                   Hamza                   Could you please share your order number so that I can assist you further?           07:09 PM, 22nd Jun                     afra al qemzi                    9671692287           07:09 PM, 22nd Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:10 PM, 22nd Jun                     afra al qemzi                    ok           07:10 PM, 22nd Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:11 PM, 22nd Jun                   Hamza                   Could you please confirm is this your correct phone number 971559655441?           07:11 PM, 22nd Jun                     afra al qemzi                    yes           07:11 PM, 22nd Jun                     afra al qemzi                    why did he cancelled my order           07:12 PM, 22nd Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:12 PM, 22nd Jun                     afra al qemzi                    can you give me the delivery man number           07:12 PM, 22nd Jun                     afra al qemzi                    when will 8 receive my order           07:13 PM, 22nd Jun                     afra al qemzi                    agian           07:13 PM, 22nd Jun                   Hamza                   You will be contacted soon enough           07:14 PM, 22nd Jun                   Hamza                   Is there anything else I can help you?            07:14 PM, 22nd Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:17 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2751946